Bug 502583 - CVE-2009-0798 acpid: too many open files DoS
CVE-2009-0798 acpid: too many open files DoS
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: acpid (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Zdenek Prikryl
Fedora Extras Quality Assurance
http://fedoraproject.org/wiki/Securit...
: Security
Depends On:
Blocks: CVE-2009-0798
  Show dependency treegraph
 
Reported: 2009-05-26 05:31 EDT by Tomas Hoger
Modified: 2009-05-28 04:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-27 02:43:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Hoger 2009-05-26 05:31:31 EDT
This is an automatically created tracking bug! It was created to ensure that one or more security vulnerabilities are fixed in all affected branches.

For comments that are specific to the vulnerability please use bugs filed against "Security Response" product referenced in "Blocks" field.

	bug #494443: CVE-2009-0798 acpid: too many open files DoS

When creating a Bodhi update request, please include the bug IDs of the respective parent bugs filed against the "Security Response" product.
Please mention CVE ids in the RPM changelog when available and only close this bug once all affected Fedora versions are fixed.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=494443
Comment 1 Tomas Hoger 2009-05-26 05:32:19 EDT
Issue is already fixed in F11 (backport) and F12 (rebase to fixed upstream version).  F9 and F10 should still be affected.
Comment 2 Fedora Update System 2009-05-27 02:37:27 EDT
acpid-1.0.6-11.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/acpid-1.0.6-11.fc10
Comment 3 Fedora Update System 2009-05-27 02:40:09 EDT
acpid-1.0.6-8.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/acpid-1.0.6-8.fc9
Comment 4 Zdenek Prikryl 2009-05-27 02:43:00 EDT
fixed packages has been  submitted as an updates
Comment 5 Fedora Update System 2009-05-28 04:04:26 EDT
acpid-1.0.6-11.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2009-05-28 04:08:25 EDT
acpid-1.0.6-8.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.